Subject: [ipwave] Fwd: New Version Notification for draft-ietf-ipwave-ipv6-over-80211ocb-06.txt

From: Alexandre Petrescu <[email-masked]>
Date: Tue, 12 Sep 2017 19:29:28 +0200

This is the changelog

    o  Updated references of 802.11-OCB document from -2012 to the IEEE
       802.11-2016.

    o  In the LL address section, and in SLAAC section, added text and refs
       to 7217 opaque IIDs and 8064 stable IIDs.

I am waiting for a confirmation whether RFC6085 applies to 802.11-OCB 
too (or just to EThenret 802.3); depending on that I may add a reference 
to RFC6085 too.

Alex

-------- Message transféré --------
Sujet : 	New Version Notification for 
draft-ietf-ipwave-ipv6-over-80211ocb-06.txt
Date : 	Tue, 12 Sep 2017 10:26:05 -0700
De : 	[email-masked]
Pour : 	Nabil Benamar <[email-masked]>, Christian Huitema 
<[email-masked]>, Jong-Hyouk Lee <[email-masked]>, Jérôme 
Härri <[email-masked]>, Alexandre Petrescu 
<[email-masked]>, Tony Li <[email-masked]>, Alexandre 
Petrescu <[email-masked]>, Jerome Haerri 
<[email-masked]>, Thierry Ernst <[email-masked]>, 
[email-masked]

A new version of I-D, draft-ietf-ipwave-ipv6-over-80211ocb-06.txt
has been successfully submitted by Alexandre Petrescu and posted to the
IETF repository.

Name:		draft-ietf-ipwave-ipv6-over-80211ocb
Revision:	06
Title:		Transmission of IPv6 Packets over IEEE 802.11 Networks operating in mode Outside the Context of a Basic Service Set (IPv6-over-80211-OCB)
Document date:	2017-09-12
Group:		ipwave
Pages:		38
URL:            https://www.ietf.org/internet-drafts/draft-ietf-ipwave-ipv6-over-80211ocb-06.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-ipwave-ipv6-over-80211ocb/
Htmlized:       https://tools.ietf.org/html/draft-ietf-ipwave-ipv6-over-80211ocb-06
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-ipwave-ipv6-over-80211ocb-06
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-ipwave-ipv6-over-80211ocb-06

Abstract:
    In order to transmit IPv6 packets on IEEE 802.11 networks run outside
    the context of a basic service set (OCB, earlier "802.11p") there is
    a need to define a few parameters such as the supported Maximum
    Transmission Unit size on the 802.11-OCB link, the header format
    preceding the IPv6 header, the Type value within it, and others.
    This document describes these parameters for IPv6 and IEEE 802.11-OCB
    networks; it portrays the layering of IPv6 on 802.11-OCB similarly to
    other known 802.11 and Ethernet layers - by using an Ethernet
    Adaptation Layer.

    In addition, the document lists what is different in 802.11-OCB
    (802.11p) links compared to more 'traditional' 802.11a/b/g/n links,
    where IPv6 protocols operate without issues.  Most notably, the
    operation outside the context of a BSS (OCB) has impact on IPv6
    handover behaviour and on IPv6 security.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat